PERTALIFE - Bug #3052

Recruitment Report [ Vacancy List ]
09/09/2024 12:18 PM - Regina Tasya

Status: Closed Start date: 09/09/2024
Priority: Immediate Due date: 09/09/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear kak shofwan,
ingin minta bantuannya untuk mengganti beberapa tampilan di report recruitment

1. ingin disesuaikan untuk font size dan jenis font

\v PT PERTA LIFE INSURANCE calibri 18 bold capital semua
YPERTALIFE Vacancy List Calibri 16 bold
NSURANCE
Period (bold) : 01January 2024 - 09 September 2024 Calibri 11
Nao. Vacancy ID Vacancy Title Organisasi Grade Tanggal Open calibri 11 bold

2. untuk tabel nya juga ingin disesuaikan warna dan fontnya
3. body isian kolom calibri 11

4. kolom organization menggunakan rata kiri

terima kasih

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452

DB: MinovaES_Pertalife_Prod
menu: hr - recruitment management - recruitment report - vacancy list

History

#1 - 09/09/2024 03:30 PM - shofwan shiddiq

- File clipboard-202409091529-na8d6.png added
- File clipboard-202409091529-pr5js.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

07/02/2025 12
Period : 09 January 2024 - 09 September 2024

Applicant Activity
Applicant Selection Report

Employee Request (FPP)

No. Vacancy ID Vacancy Title Organisasi Grade Tanggal Open

1. 00000723 Direktur Human Capital Pertalife 01/02/2024
Interview Analysis ‘ 2. ‘ 00000729 |System Analyst Job posisi pertalife 08/05/2024

Interview Schedule

Enrm Amnlinant P

Dear tasya, sudah di update yah. silahkan di testing.

UPDATE
RDL: PRPTRCVACANTLIST

#2 - 09/09/2024 04:57 PM - Regina Tasya
- Status changed from QA Test to Deploy

- Assignee changed from Regina Tasya to shofwan shiddiq

kak minta tolong untuk dideploy di prod dan dev nya pertalife yang disana ya makasih

#3 - 09/12/2024 04:31 PM - shofwan shiddiq
- Status changed from Deploy to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Sudah di deploy yah

#4 - 09/13/2024 09:36 AM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202409091214-aiqu6.png 32.5 KB 09/09/2024 Regina Tasya
clipboard-202409091529-na8d6.png 135 KB 09/09/2024 shofwan shiddiq
clipboard-202409091529-pr5js.png 135 KB 09/09/2024 shofwan shiddiq
